/*
 Theme Name:   Solution Digitale Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Solution Digitale Child
 Author:       Xavier Gerber
 Author URI:   http://example.com
 Template:     SolutionDigitale
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteenchild
*/

:root{
	--brun-fonce:#664033;
	--beige:#D8C7B4;
	--beigeclair:#F4F1EC;
	--presque-blanc:#F8F8F8;
	--gris-fonce:#413A3A;
	--espace:100px;
	--espace-petit:50px;
}

nav{
	position: fixed!important;
    width: 100%!important;
}


#main .nav-link:hover{
	color:var(--brun-fonce)!important;
}

#main .menu-item a:not(.nav-link):hover {
    color:var(--brun-fonce)!important;
}

/*BOX SHADOW*/
.sd_nav_logo_header{
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

#main > div.container-fluid.py-3{
	display:none!important;
}

.dropdown-item {
	color:black!important
	text-decoration:none;	
}

#main .menu-item a:not(.nav-link){
	color:gray!important	
}


#menu-main-2-double-menu .menu-item .active,
#menu-main .menu-item .active {
     font-weight: 500!important;
}

#main > footer p,
.menu-item a{
	letter-spacing: 1px;
	text-transform:uppercase;
}

.element_image_text_full_9_6 p strong{
	color:white!important;
}

.sd_tarif_title {
	color:black!important;
	font-weight: 500!important;
}

p strong{
	color:black!important;
}

.element_separator_9_15{
	margin-top:-5px!important;
}

#main > div.container-fluid.py-3{
	padding-top:0px!important;
}

/*////////////////////////////////////////////////////////////////*/
/*Cet effet est utilisé dans le colonne image, c'est l'effet appliqué aux autres colonnes lorsque l'on passe hover sur un élément*/
/*ELEMENT COLUMN ACTIVE ET INACTIVE*/
.element_col_active{
	transform:scale(1.0);
	transition:1s
}
.element_col_inactive{
	transition:1s
	filter:grayscale(1);
	
}

.col_active_xav{
	transition:1s
	transform:scale(1.1);
	box-shadow: 0px 0px 15px 5px #000000;
}
.col_inactive_xav{
	transition:1s
	transform:scale(0.5)
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*MENU CHAGEMENT DE LANGUE MASQUE*/
#container_switch_langue{
  display:none!important;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/* Il est possible d'ajouter des style de bouton dans la configuration du thème en front*/
/* TYPES DE BOUTONS */
.sd-button-header p,
.sd-button-header a,
input[type=submit]{
	color:black!important;
	text-decoration:none;
}
.sd-button-header,
input[type=submit]{
	/*text-transform:uppercase;*/
	cursor:default;
	transition:0.3s;
	padding: 8px 20px 8px 20px;
	border:solid 1px var(--beige);
	background-color:var(--beige);
	width: fit-content !important;
}

.sd-button-header:hover p,
.sd-button-header:hover a,
input[type=submit]:hover
{
	color:black!important;
}

.sd-button-header:hover,
input[type=submit]:hover{
	padding: 8px 20px 8px 20px;
	border:solid 1px black;
	background-color:transparent;
}

.element_image_text_full_9_7 a{
   cursor:default;
   transition:0.3s;
   padding: 8px 20px 8px 20px;
   background-color:var(--beige);
   border: solid 1px transparent;
   display:inline-block;
   color: black!important;
   font-size: 15px;
   text-decoration:none!important;
}

.element_image_text_full_9_7 a:hover{
   cursor:default;
   transition:0.3s;
   padding: 8px 20px 8px 20px;
   background-color:transparent;
   border: solid 1px black;
   display:inline-block;
   color: black!important;
   font-size: 15px;
   text-decoration:none!important;	
}

/*CORRECTION BOUTON*/
#main .element_header_84_7 .sd-button-2:hover a,
#main .element_header_90_10 .sd-button-2:hover a{
	color: var(--beigeclair)!important;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*STYLE DES FORMULAIRE*/

form input[type=text],
form input[type=email],
form label,
form input,
form textarea{
    width:100%!important;
}
form input[type=text],
form input[type=email],
form textarea,
input[type=tel], input[type=date], input[type=time]{
    width:100%!important;
	border:solid 1px #D8C7B4;
}
form input[type=submit]{
	display:inline-block!important
}
form label input,
form label textarea{
	margin-top:15px!important;
	margin-bottom:25px!important;
	color: #D8C7B4!important;
}
form *{
	font-size:14px!important
}
input[type=text],input[type=email],input[type=password],textarea, select, input[list], input[type=tel], input[type=date], input[type=time] {
	width: 100%;
	padding: 12px 20px;
	margin-bottom:20px!important;
	display: inline-block;
	border: 1px solid #D8C7B4;
	border-radius: 4px;
	box-sizing: border-box;
}
/*/////////////////////////////////////////////////////////////////////////////////*/
/*SOCIAL*/
.sd_social i{
  color:white!important;
  transition:0.3s;
  padding-top:12px;
  background-color:#D8C7B4;
  border-radius:25px;
  width:50px;
  height:50px;
  text-align:center;
  margin-right:5px;
  font-size:25px;
}

.sd_social i:hover{
  transform:scale(1.3);
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*FOOTER*/
footer .sd_social_footer i{
  color:black!important;
  transition:0.3s;
  padding-top:6px;
  background-color:#D8C7B4;
  border-radius:20px;
  width:30px;
  height:30px;
  text-align:center;
  margin-right:5px;
}

footer .sd_social_footer i:hover{
  transform:scale(1.3);
}


/*/////////////////////////////////////////////////////////////////////////////////*/
/*TYPO*/

.element_image_text_full_84_1 h2, .element_header_23_1 h2, .element_header_96_1 h2 {
	text-transform:none!important;
}

h2 {
	text-transform: uppercase;
	letter-spacing: 2px;
}

h4 {
	text-transform: uppercase;
	letter-spacing: 4px;
}

h5 {
	text-transform: uppercase;
	letter-spacing: 2px;
}

.element_column_9_4 > div > div > div:nth-child(2),
.element_column_23_3 > div > div > div:nth-child(2){
	border-right:solid 1px lightgray;
	border-left: solid 1px lightgray;
}

.element_column_81_6.element_column > div > div > div{
	padding-left:0px!important;
	padding-right:0px!important;
}

.element_tarifs_list_90_10{
	color:black!important;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////*/
/*MIN-WIDTH*/
@media screen and (min-width: 991px) {

nav{
     height:120px!important;
}

#home_nav.shadow .navbar-brand{
     transform:scale(0.9) 
}
#home_nav .navbar-brand{
     transition:0.3s 
}

.element_image_text_full_93_1 h4,
.element_image_text_full_84_1 h2,
.element_image_text_full_90_1 h4,
.element_image_text_full_81_1 h4,
.element_image_text_full_9_1 h4{
	margin-bottom:30px!important;
}

.element_column_23_3 h5,
.element_column_9_4 h5{
	margin-bottom:20px!important;
}
	

.element_column_9_4 {
	background-image: url(https://visu.solution-digitale.ch/le-sauvage/wp-content/uploads/2024/05/Le-Sauvage-Background-logo-img.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
}
	
.element_column_23_3 > div > div,
.element_column_9_4 > div > div {
  display: flex;
  align-items: center;
}
	
}	







.element_column_81_6 {
	display:none !important;
}